Create a scheduled scan
POST https://app.cyrion.ai/api/scheduled-scans
Create a new scheduled scan for the authenticated user.
Request body
color(string): Event color classend_date(string): End date for multi-day eventsmax_iterations(integer): Maximum iterations for thorough testingname(string, required): Name for the scheduled scan/projectscheduled_date(string, required): Date to run (YYYY-MM-DD)scheduled_time(string, required): Time to run (HH:MM)target(string, required): Target URL, repository, or IP addresstarget_type(string): Type of targetuser_instructions(string): Additional instructions
Responses
200Successful Response422Validation Error